
var bSwitchViews = false;
				
var bStartTableView = false
				
var currModelId = "ID162238";
							
var currModelVersion = "";
						
var currModelName = "Enterprise Risk Management overview";
			
var currModelType = "IT Service Process Architecture";
			 
var currMailAddress = "";
			
var bModInfoWindow = false;
				
var bPrintOne = false;				
				
var bPrintTwo = false;
				
var modInfo = new Array();
		
var overviewimage = new Image();
			
var modelimage68 = new Image();
			
var modelimage45 = new Image();
			
var modelimage90 = new Image();
			
if (!parent.header)
{
	var strPath = top.window.location.href;
	top.location.href= strPath.substring(0, strPath.lastIndexOf("/") + 1) + "../index.html?id=" + currModelId;
}
else
{
	var z = top.header.iZoom;
	checkLoadTableView();
}

function checkLoadTableView()
{
  if (bStartTableView && !parent.header.bModelLoaded)
  {
    top.model.location.href = "../" + currModelId + "/" + currModelId + "t.html"
  }
  else
  {
		overviewimage.src = "../overview/ID162238.png";
			
		if (z == 68) { modelimage68.src = "../images/ado49.png"; }
		else { window.setTimeout("eval(\"modelimage68.src = '../images/ado49.png'\");", 1000); }
			
		if (z == 45) { modelimage45.src = "../images/ado50.png"; }
		else { window.setTimeout("eval(\"modelimage45.src = '../images/ado50.png'\");", 1000); }
			
		if (z == 90) { modelimage90.src = "../images/ado51.png"; }
		else { window.setTimeout("eval(\"modelimage90.src = '../images/ado51.png'\");", 1000); }
			
	}
	parent.header.bModelLoaded = true;
}

function actualizeImageArea()
{
	prepareImageMap();
						
createImageArea(14.87, 22.2, 15.37, 22.7, "ID162261", "ID160654", "", "", true);
								
createImageArea(8.37, 18.2, 8.87, 18.7, "ID162258", "ID161081", "", "", true);
								
createImageArea(3.23, 5.85, 3.73, 6.35, "ID162255", "ID161353", "", "", true);
								
createImageArea(21.37, 18.2, 21.87, 18.7, "ID162252", "ID160913", "", "", true);
								
createImageArea(22.37, 12.2, 22.87, 12.7, "ID162249", "ID161233", "", "", true);
								
createImageArea(17.87, 7.2, 18.37, 7.7, "ID162246", "ID160845", "", "", true);
								
createImageArea(11.37, 7.2, 11.87, 7.7, "ID162243", "ID161395", "", "", true);
								
createImageArea(7.37, 12.2, 7.87, 12.7, "ID162240", "ID161183", "", "", true);
				
	createImageArea(14.87, 22.2, 17.93, 24.8, "ID162261", "ID162238", "ID162261", "", false);
					
	createImageArea(8.370000000000001, 18.2, 11.43, 20.8, "ID162258", "ID162238", "ID162258", "", false);
					
	createImageArea(3.2300000000000004, 5.85, 6.57, 24.85, "ID162255", "ID162238", "ID162255", "", false);
					
	createImageArea(21.369999999999997, 18.2, 24.43, 20.8, "ID162252", "ID162238", "ID162252", "", false);
					
	createImageArea(22.369999999999997, 12.2, 25.43, 14.8, "ID162249", "ID162238", "ID162249", "", false);
					
	createImageArea(17.869999999999997, 7.2, 20.93, 9.8, "ID162246", "ID162238", "ID162246", "", false);
					
	createImageArea(11.370000000000001, 7.2, 14.43, 9.8, "ID162243", "ID162238", "ID162243", "", false);
					
	createImageArea(7.37, 12.2, 10.43, 14.8, "ID162240", "ID162238", "ID162240", "", false);
					
	createImageArea(0.5, 21.245, 26, 25.495, "ID162267", "ID162238", "ID162267", "", false);
					
	createImageArea(0.5, 4.744999999999999, 26, 20.994999999999997, "ID162264", "ID162238", "ID162264", "", false);
					
	imageMapsReady();
}
			
			ID162240D='<span class=\\\"mov_name\\\">Objective setting ICS</span>';				
				ID162243D='<span class=\\\"mov_name\\\">Event identification ERM</span>';				
				ID162246D='<span class=\\\"mov_name\\\">Risk assessment ICS</span>';				
				ID162249D='<span class=\\\"mov_name\\\">Risk response ICS ERM</span>';				
				ID162252D='<span class=\\\"mov_name\\\">Control activities ICS</span>';				
				ID162255D='<span class=\\\"mov_name\\\">Information & communication ICS ERM</span>';				
				ID162258D='<span class=\\\"mov_name\\\">Internal environment analysis ICS</span>';				
				ID162261D='<span class=\\\"mov_name\\\">Monitoring business operations ICS ERM</span>';				
				ID162264D='<span class=\\\"mov_name\\\">Design</span>';				
				ID162267D='<span class=\\\"mov_name\\\">Execution</span>';				
				
			
function readCM()
{
			ID162240CM = new instCM("Objective setting ICS");
ID162240CM.addAttribute("Referenced process", "mod");
ID162240CM.addLink("Referenced process", "../ID161183/ID161183.html", "Set objective ICS ERM", "mt_itsp.gif");
ID162243CM = new instCM("Event identification ERM");
ID162243CM.addAttribute("Referenced process", "mod");
ID162243CM.addLink("Referenced process", "../ID161395/ID161395.html", "Identify events ERM", "mt_itsp.gif");
ID162246CM = new instCM("Risk assessment ICS");
ID162246CM.addAttribute("Referenced process", "mod");
ID162246CM.addLink("Referenced process", "../ID160845/ID160845.html", "Assess risks ICS ERM", "mt_itsp.gif");
ID162249CM = new instCM("Risk response ICS ERM");
ID162249CM.addAttribute("Referenced process", "mod");
ID162249CM.addLink("Referenced process", "../ID161233/ID161233.html", "Define risk response ICS ERM", "mt_itsp.gif");
ID162252CM = new instCM("Control activities ICS");
ID162252CM.addAttribute("Referenced process", "mod");
ID162252CM.addLink("Referenced process", "../ID160913/ID160913.html", "Establish control activities ICS ERM", "mt_itsp.gif");
ID162255CM = new instCM("Information & communication ICS ERM");
ID162255CM.addAttribute("Referenced process", "mod");
ID162255CM.addLink("Referenced process", "../ID161353/ID161353.html", "Information & communication ICS ERM", "mt_itsp.gif");
ID162258CM = new instCM("Internal environment analysis ICS");
ID162258CM.addAttribute("Referenced process", "mod");
ID162258CM.addLink("Referenced process", "../ID161081/ID161081.html", "Analyse internal environment ICS ERM", "mt_itsp.gif");
ID162261CM = new instCM("Monitoring business operations ICS ERM");
ID162261CM.addAttribute("Referenced process", "mod");
ID162261CM.addLink("Referenced process", "../ID160654/ID160654.html", "Monitor business operations ICS ERM", "mt_itsp.gif");
ID162264CM = new instCM("Design");
ID162267CM = new instCM("Execution");
ID162270CM = new instCM("Note-31352");
ID162273CM = new instCM("");
ID162274CM = new instCM("");
ID162275CM = new instCM("");
ID162276CM = new instCM("");
ID162277CM = new instCM("");
ID162278CM = new instCM("");
ID162279CM = new instCM("");
ID162280CM = new instCM("");
ID162281CM = new instCM("");
ID162282CM = new instCM("");
ID162283CM = new instCM("");
ID162284CM = new instCM("");
ID162285CM = new instCM("");
ID162286CM = new instCM("");
ID162287CM = new instCM("");
}
		